<div>
    <br>
    <h4> Soicitudes rechazadas</h4>
    <div class="row">
        <table class="table table-striped" style="margin: 1%; width: 98%;">
            <!-- heder tabla  -->
            <thead class="table-info">
              <tr>
                <th class="col-2 text-center">Profesional</th>
                <th class="col-2 text-center">Especialidad</th>
                <th class="col-3 text-center">Fecha rechazo</th>
              </tr>
            </thead>
            <!-- fin heder tabla -->
            <!-- Filas de la tabla -->
            <tbody>
              <tr *ngFor="let psicologo of psicologos">
                <!-- Inicio profesional -->
                <td class="text-center">{{psicologo.usuario.nombre}} {{psicologo.usuario.apellido}}</td>
                <!-- fin profesional -->

                <!-- Inicio especialidad -->
                <td class="text-center">{{psicologo.especialidad.nombre}}</td>
                <!-- Fin especialidad -->
                
                <!-- Inicio fecha aprobacion -->
                <td class="text-center">{{psicologo.actualizacion_solicitud | date: 'dd/MM/yyyy'}} </td>
                <!-- Fin fecha rechazo -->
              </tr>
            </tbody>
            <!-- fin filas de la tabla -->
          </table>
    </div>
  </div>